body{background-color:#FFF;margin:0;padding:0;height:100%;width:100%;}
div#masthead{height:125px;width:980px;position:relative;background:#fff url(shell/masthead-bkgd.png) repeat-x 0 0;}
div#masthead div.col{height:90px;}
img { border: 0; }
a#logo{background:url(shell/logo.png) no-repeat;display:block;height:55px;position:relative;text-indent:-9999px;top:15px;width:300px;margin-left:60px;}
.phonenum{color:white;font-size:12px;text-align:right;cursor:pointer;height:95px;margin-right:50px;position:absolute;right:35px;top:10px;width:200px;z-index:999;}
.phonenum_login{color:white;font-size:12px;text-align:right;font-style:italic;height:95px;margin-right:50px;position:absolute;right:115px;top:10px;width:200px;z-index:999;}
a#login{background:url("shell/login-button.png?v=2") no-repeat scroll 0 0 transparent;height:95px;margin-right:50px;position:absolute;right:0;text-indent:-9999px;top:0;width:137px;z-index:999;}
a#logintext{color:#fff;height:25px;position:absolute;top:10px;width:70px;z-index:999;text-align:right;left:960px;}
a#logintext:hover{color:#8CB4DE;text-decoration:none;}
div#main-headline{height:20px;margin-bottom:0px;padding:40px 0 0 0;float:left;clear:left;}

.content-spacer{width:100%;height:60px;}
.content-spacer20{width:100%;height:20px;}
.nobr	{ white-space:nowrap; }

div#content-wrapper{width:980px;margin:0 auto;}
ul#nav{height:35px;position:relative;padding-left:78px;width:930px;}
ul#nav li{display:inline;list-style:none;}
ul#nav a{display:block;height:35px;line-height:35px;}
ul#nav li.tab a{float:left;margin:0 3px 0 0;text-indent:-9999px;background-image:url(shell/nav-buttons.png);background-repeat:no-repeat;}
ul#nav li.home a{background-position:0 0;width:63px;}
ul#nav li.features a{background-position:-65px 0;width:105px;}
ul#nav li.download a{background-position:-172px 0;width:105px;}
ul#nav li.online a{background-position:-279px 0;width:105px;}
ul#nav li.purchase a{background-position:-386px 0;width:105px;}
ul#nav li.forum a{background-position:-493px 0;width:65px;}
ul#nav li.home a:hover{background-position:0px -35px;}
ul#nav li.features a:hover{background-position:-65px -35px;}
ul#nav li.download a:hover{background-position:-172px -35px;}
ul#nav li.online a:hover{background-position:-279px -35px;}
ul#nav li.purchase a:hover{background-position:-386px -35px;}
ul#nav li.forum a:hover{background-position:-493px -35px;}
body#home ul#nav li.home a{background-position:0px -70px;cursor:default;}
body#features ul#nav li.features a{background-position:-65px -70px;cursor:default;}
body#download ul#nav li.download a{background-position:-172px -70px;cursor:default;}
body#online ul#nav li.online a{background-position:-279px -70px;cursor:default;}
body#purchase ul#nav li.purchase a{background-position:-386px -70px;cursor:default;}
body#forum ul#nav li.forum a{background-position:-493px -70px;cursor:default;}
ul#nav li.notab a{color:#fff;float:right;margin:0 0 0 18px;background-image:url(shell/nav-pointer.png);background-repeat:no-repeat;background-position:-99px;text-decoration:none;}
ul#nav li.notab a:hover{color:#8CB4DE;}

div#sub-nav{margin-top:5px;float:left;}
div#sub-nav ul{width:100%;height:auto;line-height:36px;list-style:none;margin:0;padding:0;float:left;border-bottom:solid 1px #CCC;margin-bottom:25px;}
div#sub-nav li{display:inline;}
div#sub-nav li a{float:left;height:36px;line-height:36px;margin:0 30px 0 0;tgext-decoration:none;}
div#saub-nav a:hover{color:#1969bc;}
div#sub-nav li.active a{font-weight:bold;}
div.sub-nav-override{margin-left:auto;margin-right:auto;height:36px;float:none !important;}

body#resources ul#nav li.endlink a,
body#news ul#nav li.news a,
ul#nav li.nav-pointer a{background-image:url(shell/nav-pointer.png);background-position:50% 100% !important;}
hr.clear-bar{border:solid 2px #FFF;float:left;}
div#get-started{height:100px;padding-top:50px;margin-top:1px;clear:both;}
div#get-started h2{font-size:20px;line-height:100px;margin:0;}
div#get-started h3{font-size:1.8em;font-weight:normal;color:#8c8c8c;margin:0;}
div.get-started-column{border-left:solid 1px #CCC;height:100px;float:left;width:160px;height:100px;padding:5px 10px 10px 75px;}
div#get-started .try-now{background:url(images/icons/next-steps-download-grey.png) no-repeat 5px 0px;}
div#get-started .contact-us{background:url(images/icons/next-steps-contact-grey.png) no-repeat 5px 0px;}
div#get-started .chat-live{background:url(images/icons/next-steps-chat-grey.png) no-repeat 5px 0px;}
div#get-started .try-now:hover{background:url(images/icons/next-steps-download.png) no-repeat 5px 0px;}
div#get-started .contact-us:hover{background:url(images/icons/next-steps-contact.png) no-repeat 5px 0px;}
div#get-started .chat-live:hover{background:url(images/icons/next-steps-chat.png) no-repeat 5px 0px;}


div.side-panel2{margin:0 0 18px;width:100%;position:relative;top:-20px;}
div.side-panel2 ul{margin:0 0 18px 0px;padding:0;}
div.side-panel2 li{height:30px;line-height:30px;list-style:disc;margin-left:17px;}

div.side-panel{margin:0 0 18px;xxxfont-size:11px;float:right;width:100%;position:relative;top:-20px;}
div.side-panel img{margin:0;}
div.side-panel h4 img{margin:0 9px 0 0;position:relative;top:-3px;vertical-align:middle;}
div.side-panel ul{margin:0 0 18px 18px;padding:0;}
div.side-panel li{height:30px;line-height:30px;list-style:none;}
div.side-panel.list-override li{height:30px;line-height:12px;list-style:disc;}
div.side-panel li img{margin:0 9px 0 0;position:relative;top:5px;vertical-align:baseline;}


div#next-steps-large-container{width:370px;height:100px;float:left;text-align:center;}
div.grey-rounded-box{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;background-color:#E0E0E0;float:right;}
div.grey-rounded-content{margin:20px 20px 50px 20px;}
div.feature-list{xfloat:left;width:360px;height:auto;maargin-left:-50px;background-image:url(shell/feature-menu-bkgd2.png);background-repeat:no-repeat;}
div.feature-list h4{margin:20px 0 10px 77px;font-size:18px;}
div.feature-list ul{list-style:none;margin-left:28px;width:300px;height:auto;}
div.feature-list li{height:28px;line-height:28px;padding:6px 0 6px 18px;border-top:solid 1px #EFEFEF;}
div.feature-list li a{background:transparent url(images/icons/features-grey-circle-pointer.png) no-repeat scroll 95% 4px;xxcolor:#8C8C8C;display:block;line-height:28px;height:28px;position:relative;xxtext-decoration:none;}
div.feature-list li a:hover, feature-list:hover li a:hover{background:transparent url(images/icons/features-blue-circle-pointer.png) no-repeat scroll 95% 4px;xxcolor:#0088CC;}

.arrow{background-image:url(images/icons/features-grey-circle-pointer.png);width:390px;line-height:28px;height:28px;pxosition:relative;xxtext-decoration:none;}

.article_page h4{padding-top:20px;}


span.chatbubble{padding-left:5px;font-weight:bold;margin-right:15px;padding-right:22px;background-image:url(images/chat1616.png);background-repeat:no-repeat;background-position:right;cursor:pointer;}
#chattext{padding-right:10px;}

div#middle-category-box{margin:10px 30px 10px 10px;padding-top:25px;padding-bottom:0px;text-align:left;}
.right-link{text-align:right;}
#tborder{padding:5px;}
#tborder td{border-bottom:solid 1px #EFEFEF;padding:5px;vertical-align:middle;}
#tborder .noborder{border-bottom:0px;}
.bottomborder{border-bottom:solid 1px #EFEFEF;padding:5px;vertical-align:middle;}
.survey{padding:0px;margin:0px;}
.survey p{padding:0px;margin:0px;}
.survey chk{width:200px;}
#videolink{background:url(images/playvideo.jpg) no-repeat 5px 5px;padding-left:70px;}
.bigbutton{text-shadow:black 0 1px 0;text-align:center;width:297px;height:55px;padding-top:23px;margin-bottom:15px;background:url("images/button_big.png") no-repeat scroll 0 0 transparent;color:#fff;font-size:20px;}
.smallbutton{text-shadow:black 0 1px 0;text-align:center;width:150px;height:38px;padding-top:8px;margin-bottom:15px;background:url("images/button_small.png") no-repeat scroll 0 0 transparent;color:#fff;font-size:15px;}
a.info{position:relative;gtext-align:center;padding-right:20px;padding-top:2px;}
a.info span{display:none}
a.info:hover span{display:block;position:absolute;top:30px;width:200px;border:2px solid #555;background-color:#f8f8f8;color:#000;text-align:left;padding:10px;z-index:99;}

.copyright{float: left;}

div.searchbox{width:100%;text-align: right;padding-bottom:34px;}
div.searchbox .searchtext{color:#bbb;margin-right:5px;width:125px;padding:2px;border:1px solid #aaa;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
div.searchbox .searchbutton {background-color:#eee;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:2px;border:1px solid #aaa;color:#555;padding-left:7px;padding-right:7px;}



#search-text-input{
    border:1px solid #ccc;
    border-top-left-radius:4px;
    border-bottom-left-radius:4px;
    float:right;
    height:14px;
    margin:0 0 0 .5em; 
    outline:0;
    padding:.3em 0 .3em .3em; 
    width:153px;
}
  
#button-holder{
    background-color:#f1f1f1;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
    border-top-right-radius:4px;
    border-bottom-right-radius:4px;
    cursor:pointer;
    float:right;
    height:22px;
    margin:0 0 0 -1px;
    text-align:center;
    width:30px;
}
  
#button-holder img{
    margin:3px;
    width:16px; 
}




#cover{display:none;width:100%;height:100%;	background: #000;z-index: 100;position: absolute;top:0;left:0;filter:alpha(Opacity=30);opacity:0.3;-moz-opacity:0.3;-khtml-opacity:0.3;}
#cover2{display:none;padding:25px;text-align: center;z-index: 101;position: absolute;top:50%;left:50%;height:120px;width:260px;border:2px solid #196093;margin-left:-130px;margin-top:-100px;background: white;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}


.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #196093), color-stop(1, #004E87));
	background:-moz-linear-gradient(top, #196093 5%, #004E87 100%);
	background:-webkit-linear-gradient(top, #196093 5%, #004E87 100%);
	background:-o-linear-gradient(top, #196093 5%, #004E87 100%);
	background:-ms-linear-gradient(top, #196093 5%, #004E87 100%);
	background:linear-gradient(to bottom, #196093 5%, #004E87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#196093', endColorstr='#004E87',GradientType=0);
	background-color:#004E87;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-weight:bold;
	padding:8px 28px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000;
	margin-top:15px;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #004E87), color-stop(1, #196093));
	background:-moz-linear-gradient(top, #004E87 5%, #196093 100%);
	background:-webkit-linear-gradient(top, #004E87 5%, #196093 100%);
	background:-o-linear-gradient(top, #004E87 5%, #196093 100%);
	background:-ms-linear-gradient(top, #004E87 5%, #196093 100%);
	background:linear-gradient(to bottom, #004E87 5%, #196093 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#004E87', endColorstr='#196093',GradientType=0);
	background-color:#004E87;
	color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
	text-decoration:none;
}
.myButton:visited {
	color:#ffffff;
	text-decoration:none;
}
.myButton:link {
	color:#ffffff;
	text-decoration:none;
}

.myButtonLock{background-image:url("images/lockwhite.png");background-position:left;background-position:0px;background-repeat:no-repeat;padding-left:25px;margin-left:-15px;width:50px;}

.myButton3 {
	background-color:#FFFFFF;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	cxolor:#124d77;
	font-weight:bold;
	padding:8px 28px;
	text-decoration:none;
	margin-top:15px;
	color:#777;
	font-weight:normal;
}
.myButton3:hover {	
}

.myButton2 {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:12px 34px;
	text-decoration:none;
	text-shadow:1px 1px 0px #3E5A12;
}
.myButton2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;	
	color:#ffffff;
}
.myButton2:active {
	position:relative;
	top:1px;	
	color:#ffffff;
	text-decoration:none;
}
.myButton2:visited {
	color:#ffffff;
	text-decoration:none;
}
.myButton2:link {
	color:#ffffff;
	text-decoration:none;
}



.header_top{background-color:#FFF;min-width: 980px;border-bottom: 1px solid #4D6986;padding-bottom: 5px;}
.header_top_coloured{background-color:#004E87;min-width: 980px;border-bottom: 1px solid #4D6986;padding-bottom: 5px;text-shadow:1px 1px 0px #154682;border-top: 1px solid #007dc1;}
.header_top_coloured h1{color:#FFF;padding-top:15px;margin-bottom:0px;}

.header_top_coloured #mainlinks a:link{color:#ffffff;padding-left:11px;}
.header_top_coloured #mainlinks a:visited{color:#ffffff;padding-left:11px;}
.header_top_coloured #mainlinks a:active{color:#ffffff;padding-left:11px;}
.header_top_coloured #mainlinks a:hover{color:#ff0000;}

.header_top #mainlinks a:link{color:#002952;padding-left:11px;}
.header_top #mainlinks a:visited{color:#002952;padding-left:11px;}
.header_top #mainlinks a:active{color:#002952;padding-left:11px;}
.header_top #mainlinks a:hover{color:#ff0000;}

.header_top .menushow{color:#002952;padding-left:11px;}
.header_top .menushow{color:#002952;padding-left:11px;}
.header_top .menushow{color:#002952;padding-left:11px;}
.header_top .menushow a:hover{color:#ff0000;}

.header_top_coloured .menushow{color:#ffffff;padding-left:11px;}
.header_top_coloured .menushow{color:#ffffff;padding-left:11px;}
.header_top_coloured .menushow{color:#ffffff;padding-left:11px;}
.header_top_coloured .menushow a:hover{color:#ff0000;}


.header_top_coloured .navbar{border-right: 1px solid #4D6986;padding-right:15px;}
.header_top .navbar{border-right: 1px solid #CCD4DC;padding-right:15px;}



.xxshadow_effect1{-webkit-box-shadow: 0 0 5px #aaa;-moz-box-shadow: 0 0 5px #aaa;box-shadow: 0 0 5px #aaa;}
.nav_v3_right{padding-top:6px;text-align: right;}
.nav_v3_right a{color:#002952;}


.nav_active{font-weight:bold;}
.header_top_coloured .intro{font-size: 20px;padding-top:25px;color:#FFF;}
.menushow{display:none;text-align: right;}
.menushowmainlinks{display:block;}

.linkhighlight{text-decoration:underline;cfolor:#8A0808;}

.xcontainer{border: 1px solid red;}
.xcol{border: 1px solid red;}
.xnav_v3_right{border: 1px solid red;}

.buyboxdetails2{display:none;}
.buyboxdetails{clear:both;display:inline;width:225px;}



	div.colspacer{padding-top:130px;padding-left:1px;padding-right:10px;}
	div.orderlist{height:180px;}

@media (max-width: 960px) {
	
	div.colspacer{width:1px;height:1px;padding:0px;margin:0px;}
	
	div.orderlist{height:auto;}
	
  div.container{width:630px;}
  .span-24{width:630px;padding:0px;margin:0px;}
  .span-15{width:630px;padding:0px;margin:0px;}
  .span-10{width:630px;padding:0px;margin:0px;}
  .span-9{width:630px;padding:0px;margin:0px;}
  .span-8{width:630px;padding:0px;margin:0px;}
  .span-6{margin:auto;float:none;clear:both;}
  .span-8-center{margin:auto;width:360px;}
  .append-3{width:630px;padding:0px;margin:0px;}
  .img-resize{width:100%;text-align: center;padding-top:15px;}
  .prepend-2{padding-left:0px;margin:0px;}
  .prepend-3{padding-left:0px;margin:0px;}
    .prepend-1{margin-left:0px;margin-right:0px;padding-right:0px;padding-left:0px;}
  
  div#content-wrapper{width:630px;}      
  .header_top{min-width:630px;margin:auto;}
  .header_top_coloured{min-width:630px;margin:auto;}
  .nav_v3_right{padding-top:0px;}
  
  div.side-panel{float:left;margin-top:50px;}
    .get-started-column{clear: both;margin-bottom: 35px;margin-left: 45px}

x.buyboxbas{width:85px;padding-left:10px;padding-right:10px;}  
x.buyboxstd{width:85px;padding-left:10px;padding-right:10px;} 
x.buyboxpro{width:100px;padding-left:10px;padding-right:10px;}

.purchase_area{width:450px;}
.buyboxdetails2{clear:both;display:inline;width:225px;}
.buyboxdetails{clear:both;display:inline;width:225px;}

div.searchbox{margin-top:-90px;padding-bottom:60px;}
div.syncbox{display:none;}
div.searchbox .searchtext{width:100px;}
#telephonenumbertext{display:none;}
#menulink{margin-top:-25px;}
}

@media (max-width: 650px) {
div.searchbox{display:none;}


.header_top_coloured .navbar{border:none;padding-right:0px;}
.header_top .navbar{border:none;padding-right:0px;}

    div#shareimage{display:none;}
   div#content-wrapper{width:100%;margin-left:0px;margin-right:0px;padding-left:0px;padding-right:0px;}
  .img-resize{width:100%;text-align: center;padding-top:15px;}
  .span-24{width:98%;margin-left:0px;margin-right:0px;padding-right:0px;padding-left:0px;}
  .span-15{width:98%;margin-left:0px;margin-right:0px;padding-right:0px;padding-left:0px;}
  .span-10{width:98%;margin-left:0px;margin-right:0px;padding-right:0px;padding-left:0px;}
  .span-9{width:98%;margin-left:0px;margin-right:0px;padding-right:0px;padding-left:0px;}
  .span-8{width:98%;margin-left:0px;margin-right:0px;padding-right:0px;padding-left:0px;}
  .span-6{width:98%;margin-left:0px;margin-right:0px;padding-right:0px;padding-left:0px;max-width:270px;}
    .prepend-1{margin-left:0px;margin-right:0px;padding-right:0px;padding-left:0px;}
  .append-3{width:100%;padding:0px;margin:0px;}
    
  .header_top{min-width:320px;}
  .header_top_coloured{min-width:320px;}
  .copyright{width:100%;text-align: center;}
  
  div.container{width:97%;margin-left:10px;margin-right:0px;padding-left:0px;padding-right:0px;}
  .menushow{display:inline;float:right;}
  .nav_v3_right{display:none;}
  .nav_v3_right a{border:none; padding-top:7px; padding-bottom:7px;padding-right:0px;margin-right:0px;display: block;}
  
disv#sub-nav li {clear:both;display:block;}

.purchase_area{width:305px;}
.buyboxdetails2{clear:both;display:inline;width:175px;}
.buyboxdetails{clear:both;display:inline;width:175px;}


.buyboxbas{width:90px;padding-left:5px;padding-right:5px;}  
.buyboxstd{width:90px;padding-left:5px;padding-right:5px;} 
.buyboxpro{width:90px;padding-left:5px;padding-right:5px;}
a.info{padding:0px;background-image:none;margin:none;}

}



.social-size{width:30px;height:30px;float:right;margin-right:10px;}
.social-image{background: url("images/social.png") 0 0 no-repeat;}
.social-facebook{background-position: 0px 0px;}
.social-linkedin{background-position: -30px 0px;}
.social-twitter{background-position: -60px 0px;}
.social-google{background-position: -90px 0px;}
	



